/*
font-family: 'Montserrat', sans-serif;
font-family: 'Philosopher', sans-serif;
*/
body,
html {
	font-family: 'Montserrat', sans-serif;
font-family: 'Lato', sans-serif;
	color: #4e4e4e;
	font-weight: 500;
	background: #fff;
}

body.active {
	overflow: hidden
}

.header {
	z-index: 1;
	transition: 0.5s all;
}

.header.active {
	background: #fff;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
}

a.link {
	text-decoration: underline;
	color: #4e4e4e;
	transition: 0.5s all
}

a.link:hover {
	color: #A6C652
}

/*global*/
.font1 {
	line-height: 1.3;
	font-family: 'Philosopher', sans-serif;

font-family: 'Playfair Display', serif;
}

.radius {
	border-radius: 8px;
}

.shadow {
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
}

input,
select,
textarea,
button {
	border: none
}


.colord {
	color: #434343;
}

.colorg {
	color: #A6C652;
}

.colorw {
	color: #fff;
}

.colorr {
	color: #FF3333
}

.colorb {
	color: #434343;
}

.bbg {
	border-bottom: 2px solid #A6C652;
}

.bgw {
	background: #fff;
}

.bgd {
	background: #F9F9F9;
}

.bgg {
	background: #A6C652;
}

.bgp {
	background: #C452C6;
}

.bgb {
	background: #434343;
}

.fz16 {
	font-size: 16px;
}

.fz20 {
	font-size: 20px;
}

.fz24 {
	font-size: 24px;
}

.fz32 {
	font-size: 32px;
}

.fz48 {
	font-size: 42px;
}

.fw700 {
	font-weight: 700;
}

.text-center {
	text-align: center;
}

.lh13 {
	line-height: 1.3;
}

.h-100 {
	min-height: 100%;
}

.w-100 {
	min-width: 100%;
}

.btn {
	cursor: pointer;
	user-select: none;
	background: #A6C652;
	display: inline-block;
	border-radius: 50px;
	font-size: 24px;
	line-height: 1;
	padding: 16px 32px;
	color: #fff;
	font-family: 'Philosopher', sans-serif;
	box-shadow: 0px 10px 50px rgba(166, 198, 82, 0.5);
	transition: background 0.5s
}

.btn:hover {
	background: #8fa752;
}

.btn:active {
	transform: scale(0.95)
}

.check1 {
	flex-shrink: 0;
	width: 1em;
	height: 1em;
	display: inline-block;
	background: url(../img/check1.svg) 50%/ contain no-repeat;
}

.check2 {
	position: relative;
	top: 0.2em;
	flex-shrink: 0;
	width: 1.5em;
	height: 1.5em;
	display: inline-block;
	background: url(../img/check2.svg) 50%/ contain no-repeat;
}

.ok {
	position: relative;
	top: 0.2em;
	margin-right: 1em;
	flex-shrink: 0;
	width: 1em;
	height: 1em;
	display: inline-block;
	background: url(../img/check2.svg) 50%/ contain no-repeat;
}

.exclam {
	position: relative;
	top: 0.2em;
	margin-right: 1em;
	flex-shrink: 0;
	width: 1em;
	height: 1em;
	display: inline-block;
	background: url(../img/exclam.svg) 50%/ contain no-repeat;
}

.line {
	height: 1px;
	background: #A6C652;
}

button {
	transition: opacity 0.5s
}

button:hover {
	opacity: 0.9
}

button:active {
	transform: scale(0.95)
}

/*header*/
.header {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
}

/*section0*/
.section0 {
	display: flex;
	align-items: center;
	min-height: 650px;
	background: linear-gradient(0deg, rgba(245, 245, 245, 0.85), rgba(245, 245, 245, 0.85)), url(../img/manhattan1.webp) 50%/cover no-repeat, #F9F9F9;
}

.section0 .title {

	font-size: 60px;
	line-height: 1;

}

/*section2*/
.section2 {
	background-image: url(../img/manhattan2.webp);
	background-repeat: no-repeat;
	background-position: 50% 100%
}

/*section3*/
.price li {

	display: flex;
	justify-content: space-between;
	padding: 16px 0;
	border-bottom: 1px solid #A6C652;
}

#form {
	position: relative;
}

#form:after {
	visibility: hidden;
	transition: 0.5s all;
	opacity: 0;
	z-index: 1;
	font-size: 24px;
	content: "Checking please wait ...";
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	border-radius: 8px;
	background: #a6c652;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center
}

#form.active:after {
	opacity: 1;
	visibility: visible;
}

#result {

	display: flex;
	flex-wrap: wrap;
}

#result li {
	width: 33.333%;
	margin-top: 16px;
}

.address {
	transition: 0.5s color;
	padding-left: 24px;
	color: #434343;
	background: url(../img/location.svg) 0 0/auto 20px no-repeat;
}

.phone {
	transition: 0.5s color;
	padding-left: 1.5em;
	color: #434343;
	background: url(../img/phone.svg) 0 50%/auto 1.2em no-repeat;

}

.address:hover,
.phone:hover {
	color: #A6C652
}

/*media--------------------------------*/
@media(min-width:992px) {
	.price li:last-child {
		border-bottom: none;
	}
}


@media(max-width:1199px) and (min-width:992px) {
	.section0 .title {
		font-size: 40px;
	}

	.fz16 {
		font-size: 16px;
	}

	.fz20 {
		font-size: 18px;
	}

	.fz24 {
		font-size: 20px;
	}

	.fz32 {
		font-size: 24px;
	}

	.fz48 {
		font-size: 32px;
	}

	.text-lg-center {
		text-align: center;
	}
}

@media(max-width:991px) and (min-width:768px) {
	.section0 {
		text-align: center;
		background-size: 100%;
		background-position: 50% 0;
	}

	.section0 .title {
		font-size: 40px;
	}

	.fz16 {
		font-size: 16px;
	}

	.fz20 {
		font-size: 18px;
	}

	.fz24 {
		font-size: 20px;
	}

	.fz32 {
		font-size: 24px;
	}

	.fz48 {
		font-size: 32px;
	}

	.text-lg-center {
		text-align: center;
	}
}

@media(max-width:767px) {

	.section0 {

		text-align: center;
		background-size: 200%;
		background-position: 50% 0;
	}

	.section0 .title {
		font-size: 40px;
	}

	.fz16 {
		font-size: 16px;
	}

	.fz20 {
		font-size: 18px;
	}

	.fz24 {
		font-size: 20px;
	}

	.fz32 {
		font-size: 24px;
	}

	.fz48 {
		font-size: 32px;
	}

	.text-lg-center {
		text-align: center;
	}

	#result li {
		width: 100%;
		margin-top: 16px;
	}

	.header .phone {
		font-size: 0;
		width: 26px;
		height: 48px;
		background-size: 24px;
	}

	.header .address {
		font-size: 14px;
	}

	.address br {
		display: none;

	}
}
